[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: XFree86 Video Card



I seem to remember reading today on the SUSE website that you need version
3.3.3 of  XFree86 for the Vidia TNT card...anyways check out their site...and
see which server's they bundle with SUSE 6.0...

 >  > I have a STB
nVidia TNT and the only XFree86 Video Card support I can > find is
> for STB nvidia 128.
> Which XFree86 Video Card/Server support the nVidia TNT? Is there any
> support
> at all??
> 
> Help...
> 
> /Patrik
> 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]